# valid spelling of a variable name in a debug message
ckermit: spelling-error-in-binary usr/bin/kermit nam name
# telnet IAC DONT
ckermit: spelling-error-in-binary usr/bin/kermit dont don't
# The postinst script tests for the presence of update-inetd before trying to
# execute it.
ckermit: maintainer-script-needs-depends-on-update-inetd update-inetd (does not satisfy update-inetd | inet-superserver | openbsd-inetd | inetutils-inetd | rlinetd | xinetd) [postinst:*]
